.menukaart-items {
    .menukaart-items__list {
        padding-left: 0;
        list-style-type: none;
    }

    .menukaart-items__item {
        padding: 10px 30px;
        padding-right: 5px;

        .menukaart-items__item__heading {
            display: inline;
        }

        .menukaart-items__item__price {
            display: inline;
            margin-left: 15px;
            font-size: 19px;
        }

        .menukaart-items__item__name {
            font-weight: bold;
            color: var(--e-global-color-primary);
        }

        .menukaart-items__item__vega-icon {
            position: absolute;
            left: 5px;
            margin-top: 7px;
            width: 16px;
        }

        .menukaart-items__item__subtitle {
            color: var(--e-global-color-primary);
            font-size: 19px;
        }

        .menukaart-items__item__contents-list {
            padding-left: 1.2em;
            list-style-type: circle;
            margin-top: 10px;
        }

        &.menukaart-items__item--heading {
            margin-bottom: 0;
            margin-top: 30px;

            .menukaart-items__item__name {
                color: var(--e-global-color-secondary)
            }

            .menukaart-items__item__subtitle {
                margin-top: -15px;
                display: block;
                margin-bottom: 10px;
            }

            &:first-child {
                margin-top: 0;
            }
        }

        &.menukaart-items__item--featured {
            border: 1px solid var(--e-global-color-accent);
            padding: 20px 30px;
            margin-bottom: 10px;

            .menukaart-items__item__name {
                display: block;
                font-size: 30px;
                margin-bottom: 5px;

                font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
                line-height: var(--e-global-typography-secondary-line-height);
            }
        }

        &:last-child {
            margin-bottom: -10px;
        }
    }
}

@media screen and (max-width: 768px) {
    .menukaart-items {
        .menukaart-items__item {
            .menukaart-items__item__price {
                font-size: 17px;
                margin-left: 5px;
            }
        }

    }
}